burn_classes:
  unburned: 50292
  low: 35519
  moderate: 461
  high: null
emampr_landcover_vote_2016:
  42: 93196
  52: 6342
  90: 554
  71: 483
  95: 24
  41: 4
  31: 2
  24: 1
soil_textures:
  clay loam: 100605
  silt loam: 1
